## omlib-externdata-1.0.4 1.0.4-4

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ExternData 1.0.4" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-externdata-1.0.4 1.0.4-4-g41e2b69

=== debian/changelog ===
omlib-externdata-1.0.4 (1.0.4-4-g41e2b69-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 12 Sep 2015 19:03:26 +0200

=== debian/control ===
Source: omlib-externdata-1.0.4
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-externdata-1.0.4
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ExternData 1.0.4 is a Modelica library
 ExternData 1.0.4 is a Modelica library
